/* Master Format Section */
* {margin:0;}

html {padding:0; height:100%;}

body {padding:0; height:100%;
	white-space:nowrap; font-family: Arial, Helvetica, Verdana, sans-serif; background-image: url(images/F8a.jpg); background-position: center right; background-size: cover;}
body a {text-decoration:none;}
body a:hover {text-decoration:none;}

#container {position:relative; min-height:100%; height:auto !important; height:100%;
	margin:0 auto; padding:0; width:55em; overflow:hidden;}

#content {padding:1em 1em 3em 1em}

#pageheader {padding:0 0 0 3%; font: bold 3.5em arial; color: #fff;}

#footer {margin:0 auto; padding:.5em 0; width:28em; height:1.4em;
	position:absolute; bottom:1.4em; left:22em;
	font:normal .7em arial; text-align:center; color:white; }
#footer a {text-decoration:none; color:white;}
#footer a:hover {text-decoration:none; color:#370;}



/* The Main Menu */
#navmenu {padding:0;
	width:47.5em; height:2.5em;
	font:bold 1.2em arial;} 

#navmenu ul {padding:0; 
	width:100%; height:2.5em;
	float:left;} 

#navmenu ul li {padding:0; 
	width:auto; height:2.5em;
	position:relative; float:left; display:inline; list-style:none;} 

#navmenu li a {padding:.5em 1.5em .5em 1em; 
	width:auto; height:1.5em; 
	display:block; color:white;
	background:#051836; opacity:.75; filter:alpha(opacity=75); -moz-opacity:.75; -hhtml-opacity:.75;}

#navmenu li a:hover {border:.1em solid black; padding:.45em 1.45em .45em .95em;
	background:#006; opacity:1.0; filter:alpha(opacity=100); -moz-opacity: 1.0; -khtml-opacity: 1.0;}

#navmenu li ul.reelsubmenu, .picsubmenu, .filmsubmenu {padding:0;
	width:auto; height:2.5em;
	display:none; list-style:none; 
	position:absolute; left:0; top:2.5em;}

#navmenu li ul.consubmenu {padding:0; 
	width:auto; height:2.5em;
	display:none; list-style:none; 
	position:absolute; left:-3.8em; top:2.5em;}
	
#navmenu li:hover ul {padding:0;
	width:12em; height:auto;
	display:list-item; list-style:none;}

#navmenu li li{padding:0; z-index:1;
	width:100%; height:2.5em;
	float:left; list-style:none; display:list-item;}



/* Marks the current page in the tabs */
body#home a.hometab, body#reel a.reeltab, body#pics a.pictab, body#film a.filmtab, body#bio a.biotab, body#contact a.contab {background:#370}



/* The Demo Reel Page */
#reelbody {color:white; padding:0 0 0 8%; font:bold 1em arial;}



/* The Headshots Page(s) */
#headshots {padding:0 0 0 3em;}
#picsolo {padding:0 0 0 2em;}
#lightboxImage {padding: 0px;}


/* The Filmography Page */	
#filmlistpaper {margin:0 0 0 0; padding:1em 0 1em 1em; z-index:2; width:43em; background:white; opacity:.7; filter:alpha(opacity=70); -moz-opacity: .7; -khtml-opacity: .7;}
#filmlist {opacity:1.0; background:white; filter:alpha(opacity=100); -moz-opacity: 1.0; -khtml-opacity: 1.0;} 

	
				
/* The Biography Page */
p.coatofarms {padding:1em 1em 1em 0; float:left;}

#biobody a {color:#370;}
#biobody a:hover {color:white;}

.smallheader {font:1em arial}

#biolist {padding:0 0 0 300px; font:bold 1.2em arial; color:white;} 
	#biolist ul {padding:0; list-style:none;}
		#biolist ul li {padding:1em 0 0 0;}
			#biolist li ul {padding:0; list-style:none;}
				#biolist li li {padding:.5em 0 0 .75em; font:normal .95em arial;}



				
/* The Contact Page */
#contactbody {color:white; padding:0 0 0 3%; font:bold 1em arial;}
#contactbody p {padding:.5em 0;}
#contactbody a {color:#370}
#contactbody a:hover {color:white}
